## ros-foxy-webots-ros2-epuck 2023.0.2

=== debian/changelog ===
ros-foxy-webots-ros2-epuck (2023.0.2-1focal) focal; urgency=high

  * Updated supervisor launch.

 -- Cyberbotics <support@cyberbotics.com>  Mon, 06 Feb 2023 23:00:00 -0000

ros-foxy-webots-ros2-epuck (2023.0.1-1focal) focal; urgency=high

  * Fixed broken controller connection in Rats life example.

 -- Cyberbotics <support@cyberbotics.com>  Wed, 04 Jan 2023 23:00:00 -0000

ros-foxy-webots-ros2-epuck (2022.1.3-1focal) focal; urgency=high

  * Added macOS support.
  * Added reset handler to support simulation reset from Webots.

 -- Cyberbotics <support@cyberbotics.com>  Tue, 01 Nov 2022 23:00:00 -0000

ros-foxy-webots-ros2-epuck (2022.1.2-1focal) focal; urgency=high

  * Added WSL support.

 -- Cyberbotics <support@cyberbotics.com>  Thu, 20 Oct 2022 22:00:00 -0000

ros-foxy-webots-ros2-epuck (1.2.3-1focal) focal; urgency=high

  * Fixed support for Humble and Rolling.

 -- Cyberbotics <support@cyberbotics.com>  Sun, 29 May 2022 22:00:00 -0000

ros-foxy-webots-ros2-epuck (1.2.0-1focal) focal; urgency=high

  * Adapt the worlds to the new R2022a FLU convention.

 -- Cyberbotics <support@cyberbotics.com>  Mon, 20 Dec 2021 23:00:00 -0000

ros-foxy-webots-ros2-epuck (1.1.2-1focal) focal; urgency=high

  * Utilize the 'webots_ros2_driver' and 'ros2_control' instead of 'webots_ros2_core'.

 -- Cyberbotics <support@cyberbotics.com>  Tue, 02 Nov 2021 23:00:00 -0000

ros-foxy-webots-ros2-epuck (1.0.0-1focal) focal; urgency=high

  * Use the webots_ros2_core::WebotsDifferentialDriveNode class

 -- Cyberbotics <support@cyberbotics.com>  Mon, 31 Aug 2020 22:00:00 -0000

ros-foxy-webots-ros2-epuck (0.0.3-1focal) focal; urgency=high

  * Initial version

 -- Cyberbotics <support@cyberbotics.com>  Sun, 14 Jun 2020 22:00:00 -0000
